Bug 579723 - [abrt] crash in pcmanfm-0.9.3-1.fc13: Process /usr/bin/pcmanfm2 was killed by signal 11 (SIGSEGV)
[abrt] crash in pcmanfm-0.9.3-1.fc13: Process /usr/bin/pcmanfm2 was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:f09a2b0451569b9c41ad553305e...
:
: 583808 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-06 07:36 EDT by Jóhann B. Guðmundsson
Modified: 2011-06-27 11:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.87 KB, text/plain)
2010-04-06 07:36 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2010-04-06 07:36:42 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pcmanfm2 --desktop --profile lxde
comment: Just login.. 
component: pcmanfm
executable: /usr/bin/pcmanfm2
kernel: 2.6.33.2-35.fc13.i686
package: pcmanfm-0.9.3-1.fc13
rating: 4
reason: Process /usr/bin/pcmanfm2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Login
2.
3.
Comment 1 Jóhann B. Guðmundsson 2010-04-06 07:36:44 EDT
Created attachment 404681 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-04-06 11:47:37 EDT
Not reproducible to me. Would you report this to the upstream
if you don't mind?
Comment 3 Jóhann B. Guðmundsson 2010-04-06 14:53:23 EDT
I just did a fresh clean install to retest this and this certainly is reproducible.

If you want to reproduce this just get the latest i386 lxde spin from here http://alt.fedoraproject.org/pub/alt/nightly-composes/lxde/ 

Install it, Update it grab kernel-2.6.33.2-35.fc13 and from lxdm-0.2.0-0.2.20100405gitd65ce94.fc13 koji which both are the latest at the time of this writing. Install the kernel update lxdm and you have identical system.. 

Be warned that if you hw has the bcm44xx ethernet controller you will hit bug 577463 and will need to upgrade to kernel 33.1-24 or newer.

It's the packager responsibility to act as the bridge between upstream and bugzilla. Reporters should not have to created billions of account in billions of bug and trac systems subscribe to gazillion mailing lists and what not just nurture the irresponsibility and incompetence of the person(s) that decide to package and expose the application(s) to the end user(s) in the first place...
Comment 4 Mamoru TASAKA 2010-04-06 16:07:27 EDT
Currently it is not so easy for me to do "fresh install" due to
my daily job. Also currently kernel 2.6.3{2,3} is no good for
my computer.

I as a reporter already has many accounts on various project and
sometimes I forget passwords :( If the bug is easily reproducible
to you, it is appreciated that you directly report to the upstream
tracker. You can probably get prompt response from the upstream
and it is possible that the issue can be fixed much faster than
waiting for me to debug this issue.
Comment 5 Mamoru TASAKA 2010-04-06 16:25:19 EDT
( By the way please keep in mind that using exaggeration may 
  give some different expression than you expect on people,
  especially living on different countries )
Comment 6 Mamoru TASAKA 2010-04-06 16:28:48 EDT
I meant impression, sorry.
Comment 7 Karel Klíč 2010-05-25 06:24:31 EDT
*** Bug 583808 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-02 11:39:57 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-27 11:25:39 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.